/*CONTEUDO FIXED*/
@media only screen and (min-width: 250px) {
.conteudo_fixed {
	width: 100%;
	display: none;
	top: 0;
	left:0;
    position: fixed;
	z-index:9999;
}
}
@media only screen and (min-width: 250px) {
.bg-content-fixed {
	max-width: auto;
    min-height: 50px;
    margin: 0 auto !important;
    background: linear-gradient(to top, #FAFAFA,#FFF);
    -moz-box-shadow: 0 10px 20px 0 rgba(0,0,0,.1);
    -webkit-box-shadow: 0 10px 20px 0 rgba(0,0,0,.1);
    box-shadow: 0 10px 20px 0 rgba(0,0,0,.1);
}
}
@media only screen and (min-width: 768px) {
.head-fixed-links {
	margin-top: 1.2rem;
	border-left: 4px solid #444;
}
.head-fixed-links a {
	display: inline-block;
	padding: 0.2rem 1rem;
	font-weight: 700;
	font-size: 1.2rem;
}
}
@media only screen and (min-width: 1200px) {
.head-fixed-links a {
	padding: 0.2rem 1rem;
	font-size: 1.5rem;
}
}
.head-fixed-links .whats {
	background: #86BF55;
	color: #FFF;
	padding: 1rem;
}
/*LOGO 2*/
@media only screen and (min-width: 768px) {
.logofixed {
	margin-top: 1rem;
}
}
@media only screen and (min-width: 1200px) {
.logofixed {
	margin-top: 1rem;
}
}
@media only screen and (min-width: 1600px) {
.logofixed {
	margin-top: 0.7rem;
}
}
@media only screen and (min-width: 768px) {
.logofixed img{
	width: 100%;
}
}
@media only screen and (min-width: 992px) {
.logofixed img{
	width: 60%;
}
}
@media only screen and (min-width: 768px) {
.fones-fixed {
	margin-top: 1.5rem;
}
}
@media only screen and (min-width: 1200px) {
.fones-fixed {
	margin-top: 1.5rem;
}
}
.fones-fixed a {
	font-weight: 800;
}
.fones-fixed a {
	padding-right: 1rem;
}